<!DOCTYPE html>
<html lang="ar" dir="rtl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/bootstrap.min.css" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css" type="text/css">
    <link rel="icon" href="/img/logo-1.png" type="image/icon type">
    <title>تحذير! موقع ويب مزيف محتمل</title>
</head>

<body>

    <div class="container">
        <div class="d-flex justify-content-center align-items-center vh-100">
            <div class="row py-2 d-flex justify-content-center align-items-center ">
                <div class="col-xl-12 d-flex ">
                    <div class="intro-block mx-auto">
                        <span class="intro-icon"><img src="./img/CDC2-22.svg" class="svg-icon"></span>
                        <div class="row d-flex justify-content-center">
                            <div class="col-xl-8">
                                <div class="row">
                                    <div class="col-xl-6">
                                        <h2>تحذير! اكتشاف موقع وهمي </h2>
                                    </div>
                                    <div class="col-xl-6">
                                        <h2 class="text-start"><bdi>Warning! Potential Scam Detected</bdi></h2>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-xl-6">
                                        <p>تم حظر الموقع الذي تحاول الوصول إليه على اعتبار أنه وهمي ويهدف إلى الاحتيال
                                            الإلكتروني. الموقع قد يحاول سرقة معلوماتك الشخصية أو الوصول إلى حساباتك
                                            المالية
                                            بطريقة احتيالية.</p>
                                    </div>
                                    <div class="col-xl-6">
                                        <p class="text-start"> <bdi>The page you are trying to access was blocked because it
                                            has been identified as a
                                            potential scam. It may attempt to steal your personal information or
                                            fraudulently
                                            access your financial accounts.</bdi></p>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-xl-6">
                                        <p>من أجل سلامتك، كن يقظًا واحمي نفسك من الاحتيال عبر الإنترنت.</p>
                                    </div>
                                    <div class="col-xl-6">
                                        <p class="text-start"><bdi>For your safety, Stay vigilant and protect yourself from
                                            online fraud.</bdi></p>
                                    </div>
                                </div>
                                <div class="text-center fs-5"><a class=" text-decoration-none" href="https://www.cdc.gov.om">(www.cdc.gov.om)</a>
                                </div>



                            </div>
                            <div class="col-6 col-xl-4 d-flex justify-content-center">
                                <img src="./img/logo-1.png" class=" d-block mx-auto mx-xl-0 img-fluid " width="80%"
                                    alt="">
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>